/*------------------------------------------------------------------------------

This source is part of the Oracle FLEXCUBE Direct Banking Software Product. 
Copyright © 2008,2013, Oracle and/or its affiliates.  All rights reserved. 

No part of this work may be reproduced, stored in a retrieval system, 
adopted or transmitted in any form or by any means, electronic, mechanical, 
photographic, graphic, optic recording or otherwise, translated in any language 
or computer language, without the prior written permission of Oracle and/or 
its affiliates. 

Oracle Financial Services Software Limited.
Oracle Park, Off Western Express Highway,
Goregaon (East), 
Mumbai - 400 063, India.



Modification History



Date		Version		Author			Description
----------	-----------	--------------- ----------------------------------------
19-08-2013       1.0					Inclusion of Copy Right statement.
04-09-2013		1.1		Sameer Karve	BUGDB-17401305 : Enforced y_scroll properties
06-09-2013		1.2		Ashish S		fix for BUGDB-17401305.
16 10 2013		1.3		Taha B.			Comments Updation.
17 04 2014      1.4     Kapil Sharma    Modified for bugdb id (18502978)
------------------------------------------------------------------------------*/




 body, input
{
    FONT-FAMILY: Arial, Verdana;
	font-size:8pt;
	overflow:hidden;
	margin:0px;
	padding:0px;

}
.enableText
{
	color:#000;
}
.disableText
{
	color:#aaa;
}
.blank_frame
{
	border-left:2px solid #e1e0e3;
	background:#f2f2f2;
}
form
{
	margin:0px;
	overflow:hidden;
}
td, input, select, th
{
	font-size: 10px;
}
input
{
    FONT-FAMILY: Arial, Verdana;
	font-size:8pt;
	overflow:hidden;
	margin:0px;
	padding-left:3px;
}

select
{
	FONT-FAMILY: Arial, Verdana;
	font-size:8pt;
	overflow:scroll;
	margin:0px;
	padding:0px;
}
textarea
{
	FONT-FAMILY: Arial, Verdana;
	font-size:8pt;
	overflow:auto;
}
h1,h2,p
{
	margin: 0;
	padding: 0 10px; 
	font-weight:normal
}
p
{
	padding: 0 10px 15px
}
h1
{	
	font-size: 12px; color: #FFF; letter-spacing: 1px
}
h2
{	
	font-size: 11px; 
	line-height:1;
	font-weight:bold;
	background:#DEDEDE;
	padding:3px;
}
.y_scroll
{
	overflow-y:auto !important; 
	padding-top:5px !important;
}
.CompanyLogo
{
	color:#FC0000; 
	font-weight:bold;
	/* background-image:url('../../images/Oracle-logo50x8.gif');
	background-repeat:no-repeat;
	width:50px;
	height:7px;*/
	
}
.ProductName
{
	color:#000000;
	font-weight:bold;
}
.white
{
	color:#FFFFFF;
}
/*Login Keyboard Style*/
#login-keyboard{padding:0 0 0 0px;}
#login-keyboard table{color:#000000;border-spacing:0px;}
#login-keyboard table tr td{background-color:transparent;width:18px;height:18px;padding:0;text-align:center;vertical-align:middle;margin:1px; border:0px solid #2A6DA1}
#login-keyboard table tr td .virtualButtons{background-color:transparent;height:31px;padding:0;text-align:center;font:10px Arial, Helvetica, sans-serif;color:#000000;}
#login-keyboard table tr td.halfwidth{width:10px;height:31px;padding:0;text-align:center;vertical-align:middle}
#login-keyboard table tr td.clear{background-color:#1C5B7E;width:18px;height:18px;padding:0;text-align:center;vertical-align:middle}

#login-keyboard-special{padding:0 0 0 0;}
#login-keyboard-special table{border-spacing:0px;}
#login-keyboard-special table tr td{background-image:url('../../images/VKBbuttons.gif'); background-repeat:no-repeat;width:22px;height:22px;text-align:center;vertical-align:middle;border:0px outset #FFFFFF;}
#login-keyboard-special table tr td .virtualButtons{background-image:url('../../images/VKBbuttons.gif'); background-repeat:no-repeat;width:37px;height:31px;padding:0;text-align:center;font:9px Arial, Helvetica, sans-serif;color:#000000;border:0px solid #8FA6B6;}
#login-keyboard-special table tr td.halfwidth{background-image:url('../../images/VKBbuttons.gif'); background-repeat:no-repeat;width:10px;height:31px;text-align:center;vertical-align:middle}
#login-keyboard-special table tr td.clear{background-color:#1C5B7E;width:18px;height:18px;text-align:center;vertical-align:middle;border:1px solid #D8D8D8;}

#login-keyboard-alpha{padding:0 0 0 0;}
#login-keyboard-alpha table{width:230px;border-spacing:0px;text-align:center}
#login-keyboard-alpha table tr td{background-image:url('../../images/VKBbuttons.gif'); background-repeat:no-repeat;width:37px;height:31px;text-align:center;vertical-align:middle;border:0px outset #FFFFFF;}
#login-keyboard-alpha table tr td .virtualButtons{width:37px;height:31px;padding:0;text-align:center;font:10px Arial,Helvetica,sans-serif;color:#000000;border:0px solid #8FA6B6;}
#login-keyboard-alpha table tr td.halfwidth{width:10px;height:31px;text-align:center;vertical-align:middle;border:none;}
#login-keyboard-alpha table tr td.clear{width:37px;height:31px;;text-align:center;vertical-align:middle;border:none;}

#login-keyboard-numeric{padding:0 0 0 0;}
#login-keyboard-numeric table{border-spacing:0px;}
#login-keyboard-numeric table tr td{background-image:url('../../images/VKBbuttons.gif'); background-repeat:no-repeat;width:37px;height:31px;;text-align:center;vertical-align:middle;border: 0px outset #FFFFFF;}
#login-keyboard-numeric table tr td .virtualButtons{background-image:url('../../images/VKBbuttons.gif'); background-repeat:no-repeat;width:37px;height:31px;;padding:0;text-align:center;font:10px Arial,Helvetica,sans-serif;color:#000000;border:0px solid #8FA6B6;}
#login-keyboard-numeric table tr td.halfwidth{background-image:url('../../images/VKBbuttons.gif'); background-repeat:no-repeat;width:10px;height:31px;text-align:center;vertical-align:middle;border:none;}
#login-keyboard-numeric table tr td.clear{background-image:url('../../images/VKBbuttons.gif'); background-repeat:no-repeat;width:37px;height:31px;;text-align:center;vertical-align:middle;border:none;}

#login-keyboard-controls{padding:0 0 0 0;}
#login-keyboard-controls table{width:auto;border-spacing:0px;}
#login-keyboard-controls table tr td{background:transparent;width:102px;height:31px;padding:0;margin:0px;vertical-align:middle;border:0px outset #FFFFFF;}
#login-keyboard-controls table tr td.button{background-image:url('../../images/buttonsgrey.gif'); background-repeat:no-repeat;width:102px;height:31px;padding:0;text-align:center;vertical-align:middle;border: 0px outset #FFFFFF;}
#login-keyboard-controls table tr td button{ background-image:url('../../images/buttonsgrey.gif'); background-repeat:no-repeat;FONT-SIZE: 11px; font-weight:bold;width:102px; height:31px; BORDER: 0px outset #FFFFFF;padding:0;text-align:center;font-family:Arial,Helvetica,sans-serif;color:#000000}

.virtualButtons{
	background:transparent;
	border:0px;
}
.VKBbutton
{
	background:transparent url('../../images/buttonsgrey.gif') no-repeat center left;
	height:31px;
	width:102px;
	font-weight:bold;
	text-align:center
}
.VKBbutton_s
{
	background:transparent url('../../images/buttonsgrey_s.gif') no-repeat left center;
	height:31px;
	width:72px;
	font-weight:bold;
	text-align:center
}
.DataWhite
{
	color:#000000;
	font-size:11px;
	text-align:left;
}

/*------------ Login ------------*/
.roundedtop-l, .roundedtop-r, .roundedbot-l, .roundedbot-r {
    background-image: url('../../images/corners.gif');
    height: 10px;
    font-size: 2px; /* IE */
}

.roundedtop-l { margin-right: 10px; }
.roundedtop-r { margin-top: -10px; margin-left: 10px; background-position: 100% 0;}
.roundedbot-l { margin-right: 10px; background-position: 0 -10px; }
.roundedbot-r { margin-top: -10px; margin-left: 10px; background-position: 100% -10px; }
.rounded-inside {
    border-left: 2px solid #444E63;
    border-right: 2px solid #444E63;
    background: #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
}
.inputlebel {
	width: 160px;
	float: left;
	text-align: right;
}

.inputlebel-rtl {
	width: 160px;
	float: right;
	text-align: left;
}

.inputbox {
    color: #000000;
    background: #FFFFFF;
    width: 120px;
    margin: 2px;
    padding: 2px;
    border: 1px solid #444E63;
}
.clear {
	clear: both;
}

.title {
	font-size: 1em;
	font-weight: bold;
	padding: 4px;
	
}

.button {
	border: solid 1px #138bb9;
	background: #1595c6;
	color: #FFFFFF;
	padding: 2px;
	margin: 2px;
	}
.topbar
{
	background-color:#024da0;
	border-bottom: 0px solid #024da0;
	width:100%;
	float:left;
	height:58px!important;
}
.topbarlogo
{
	background-image:url('../../images/logoMain.png')!important; 
	background-repeat:no-repeat; 
	width:81px;
	height:81px;
	float:left;
	border-bottom:none;
}
.popup-header {
	background-color:#024da0;
	border-bottom: 0px solid #024da0;
	width:100%;
	float:left;
	height:58px;
}
.popup-logo
{
	background-image:url('../../images/logoMain.png')!important; 
	background-repeat:no-repeat; 
	width:81px;
	height:81px;
	float:left;
	border-bottom:none;
}
.topbargradient
{
	background-image:none; 
	background-repeat:no-repeat; 
	width:360px;
	height:24px;
	float:left;
	border-bottom:none;
	display:none;
}
.topnavbar
{
	height:24px;
	padding-right: 10px;
	padding-top: 5px;
	text-align: right;
	color: #FFFFFF;
	float:right;
	font-size:11px;
}
.topnavbar a:link, .topnavbar a:hover, .topnavbar a:visited, .topnavbar a:active
{
	text-decoration: none;
	color:#FFFFFF;
	cursor:pointer;
	
} 
.bottombar
{
	background-color:#0D4988;
	height:56px;
	width:100%;
	
}
.blank
{
	background: white;
	border: 0px solid;
}
.loginBox
{
	height:200px;
	width: 300px;
	overflow: hidden;
	float: left;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;
	border-bottom: 1px solid #e0e0e0;
}
.virtualBox
{
	height:230px;
	width: 650px;
	overflow: hidden;
}
.topLeftCurve
{
	background-image:url('../../images/box_hd_lft.gif'); 
	background-repeat:no-repeat; 
	height:22px;
	width: 3px;
	overflow: hidden;
	float: left;
}
.topRightCurve
{
	background-image:url('../../images/box_hd_rt.gif'); 
	background-repeat:no-repeat; 
	height:22px;
	width: 3px;
	overflow: hidden;
	float: left;
}
.topHeaderBG
{
	background-image:url('../../images/box_hd_bg.gif'); 
	background-repeat:repeat-X; 
	height:22px;
	width: 100%;
	overflow: hidden;
	padding-left: 10px;
	padding-top: 4px;
	font-weight: bold;
	vertical-align:top
}
.topHeaderBG[class]
{
	vertical-align:top;
	height:32px;
	line-height:30px;
	position:relative;
}
.topHeaderLeftSq
{
	background-image:url('../../images/box_hd_sq_lft.gif'); 
	background-repeat:no-repeat; 
	height:22px;
	width: 3px;
	overflow: hidden;
	float: left;
}
.topHeaderRightSq
{
	background-image:url('../../images/box_hd_sq_rt.gif'); 
	background-repeat:no-repeat; 
	height:22px;
	width: 3px;
	overflow: hidden;
	float: left;
}
.contentBox
{
	border-left: 0px solid #e0e0e0;
	border-right: 0px solid #e0e0e0;
	padding: 10px;
	width:auto;
}
.bottomLeftCurve
{
	background-image:url('../../images/box_bot_lft.gif'); 
	background-repeat:no-repeat; 
	height:2px;
	width: 3px;
	overflow: hidden;
	float: left;
}
.bottomRightCurve
{
	background-image:url('../../images/box_bot_rt.gif'); 
	background-repeat:no-repeat; 
	height:2px;
	width: 3px;
	overflow: hidden;
	float: right;
}
.bottomBG
{
	background-image:url('../../images/box_bot_bg.gif'); 
	background-repeat:repeat-X; 
	height: 2px;
	width: 303px;
	overflow: hidden;
	float: left;
}

.footer
{
	border-top: 0px solid #0D4988
}
.ToggleColumn
{
	background-image:url('../../images/trueAll.gif'); 
	background-repeat:no-repeat; 
	height:11px;
	cursor:pointer;
	padding-left:15px;
	font-size:8pt;
	font-weight:bold;
	font-family:arial;
}
.ToggleColumnRight1
{
	background-image:url('../../images/trueAll.gif'); 
	background-repeat:no-repeat; 
	height:11px;
	cursor:pointer;
	padding-left:15px;
	font-size:8pt;
	font-weight:bold;
	font-family:arial;
	Text-align:right;
}
.ToggleCheck
{
	position: absolute; 
	top: 140px; 
	left: 150px; 
	background:#FFFFFF; 
	margin:1px;
	border:1px solid; 
	display:none; 
	height:165px; 
	width:300px; 
}
.ToggleCheck1
{
	position: relative; 
	background:#FFFFFF; 
	height:142px; 
	width:100%; 
	overflow-y:auto;
	
}
.LoginHeader
{
	background:#1595c6;
/*	border-bottom:1px solid #e0e0e0;
	border-top:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0;*/
	height:45px;
	width:100%;
}
.LoginLogo
{
	background-image:url('../../images/topnavbar-white.gif');
	background-repeat:no-repeat;
	text-align:center;
	vertical-align:middle;
	height:24px;
	width:342px;
}
.LoginTextBold, .LoginTextBold a:link, .LoginTextBold a:visited, .LoginTextBold a:active
{
	font-family:Arial;
	font-size:8pt;
	font-weight:bold;
	padding-left:10px;
	text-align:right;
}
.LoginTextBold a:hover
{
	color:#1595c6;
	padding-left:10px;
	text-align:right;
}
.LoginText
{
	font-family:Arial;
	font-size:8pt;
	font-weight:normal;
	color:#000000;
}
.LoginText a:link, .LoginText a:visited, .LoginText a:active 
{
	color:#000000;
}
.LoginTitle
{
	font-size:12pt;
	font-weight:bold;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#FFFFFF;
	padding:20px;
	text-align: left;
	width:100%;
}
.LoginTable
{
	background:#FFFFFF url('../../images/loginwindow.gif') no-repeat;
	width:662px;
	height:350px;
	vertical-align:middle;
	border: 0px solid #e0e0e0;
}
.LoginTable[class]
{
	/*margin-left:154px;*/
}
.LoginWindow
{
	width:100%;
	border-right:0px inset #e0e0e0;
	border-left:0px inset #e0e0e0;
	position:absolute;
	
}
.LoginArea
{
	width:100%;
	height:100%;
	background:url('../../images/loginbodybg.gif') repeat-y top center;
	text-align:center;
}
.LoginWorkArea
{
	overflow:hidden;
	margin:0px;
}
.LogoutTable
{
	background:#FFFFFF url('../../images/window.gif') no-repeat;
	width:523px;
	height:193px;
	vertical-align:middle;
	border: 0px solid #e0e0e0;
	padding-top:30px;
}
.LogoutTitle
{
	font-size:14pt;
	font-weight:bold;
	font-family:Tahoma;
	color:#222021;
	padding:10px;
	text-align: left;
	width:100%;
}
.LogoutTextBold
{
	font-family:Arial;
	font-size:12pt;
	font-weight:bold;
	padding-left:10px;
	text-align:center;
}
.headerbody
{
	background:#024da0;
	height:53px;
	width:100%;
}
.headerbar
{
	width:100%;
	padding:5px 0 0 5px;
}
.headerbar_row1
{
	width:100%;
	float:left;
}
.headerbarlogo
{
	background:url('../../images/orcl_sm.gif') no-repeat; 
	width:390px;
	height:16px;
	float:left;
}
.headernavigation
{
	height:16px;
	white-space:nowrap;
	color:#fff;
	float:right;
	padding: 0 5px 0px 0px;
}
.headernavigation a:link, .headernavigation a:visited,.headernavigation a:active
{
	color:#fff;
	padding: 0 5px 0 5px;
}
.headernavigation a:hover
{
	color:#eee;
}
.buttsignin
{
	background:transparent url('../../images/butt_signin.gif') no-repeat;
	width:102px;
	height:25px;
	border:0px;
}

.OracleLogo
{	
	background: #024da0 url('../../images/logoMain.png');
	background-repeat:no-repeat;
	height: 70px;
	width: 283px;
}
.LoginRBg
{
	background-image:url('../../images/LoginRightBG.gif');
	background-repeat:repeat-x;
	width:100%;
	vertical-align:top;
	padding-right:20px;
	padding-top:80px;
}
.LoginLBg
{
	background-image:url('../../images/LoginLeftBG.gif');
	background-repeat:no-repeat;
	width: 423px;
	height:337px;
	vertical-align:top;
	text-align: left;
}
.FlexLogo
{
	
	vertical-align:top;
	text-align: left;
	margin-top: 5px;
}

.pwdWindow
{
	width:100%;
}
.pwdTable
{
	background:#FFFFFF url('../../images/PWD_dialog.png') no-repeat;
	width:480px;
	height:235px;
	vertical-align:middle;
	border: 0px solid #4890A3;
}
.pwdTitle
{
	font-size:12pt;
	font-weight:bold;
	font-family:Tahoma;
	color:#000;
	padding:10px;
	text-align: center;
	width:90%;
}
.pwdTable td h1{font-size:14px; font-weight:bold; color:#000;padding-bottom:20px;}
.pwdTable td.LoginTextBold{font-size:12px; font-weight:bold; color:#000;}
.pwdTable .LoginTextBold, .pwdTable .LoginTextBold a:link, .pwdTable .LoginTextBold a:visited, .pwdTable .LoginTextBold a:active
{
	font-family:Arial;
	font-size:8pt;
	font-weight:bold;
	padding-left:10px;
	text-align:center;
	color:#333;
}
.pwdTable .LoginTextBold a:hover
{
	color:#AA0000;
	padding-left:10px;
	text-align:center;
}
.pwdAlign{padding-top:40px;padding-left:100px;}
.pwdAlign[class]{padding-left:120px;}
/*------------ Login End------------*/
/*------------ Header ------------*/
.Tabs
{
	height:18px;
	background:#CDD8E1;
	font-size:8pt;
	font-weight:bold;
	color:#4F6070;
	font-weight:bold;
	text-align:center;
	padding-top:3px;
	padding-left:4px;
	padding-right:4px;
	cursor: pointer;
	background-image:url('../../images/innertab.gif');
	background-repeat:repeat-x;
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	vertical-align:middle;
}
.TabsHover
{
	height:18px;
	background:#9CC0DD;
	font-size:8pt;
	font-weight:bold;
	color:#4F6070;
	font-weight:bold;
	text-align:center;
	padding-top:3px;
	padding-left:4px;
	padding-right:4px;
	cursor: pointer;
	/*background-image:url('../../images/tableft.gif');
	background-repeat:no-repeat;*/
	border-top:1px solid #98B2CA;
	border-left:1px solid #98B2CA;
	border-right:1px solid #98B2CA;
	vertical-align:middle;
}

.TabsActive
{
	height:18px;
	background:#9CC0DD;
	font-size:8pt;
	font-weight:bold;
	color:#234A82;
	font-weight:bold;
	text-align:center;
	padding-top:3px;
	padding-left:4px;
	padding-right:4px;
	cursor: pointer;
	background-image:url('../../images/innertabactive.gif');
	background-repeat:repeat-x;
	border-top:1px solid #98B2CA;
	border-left:1px solid #98B2CA;
	border-right:1px solid #98B2CA;
	vertical-align:middle;
}
/*------------ Header End------------*/
/* ======== TopFrame ========= */
.headertable
{
    COLOR: #FFFFFF;
    POSITION: static;
    FONT-WEIGHT: bold;
	FONT-FAMILY: Arial, Verdana;
    TEXT-ALIGN: Left;
    TEXT-TRANSFORM: capitalize;
    VERTICAL-ALIGN: middle;
	background-color:#0062BD;
	background-image:url('../../images/header-bg.jpg');
	background-repeat:no-repeat;
	width:100%;
}
.header_top
{
	padding:5px;
	vertical-align:top;
}
.header_logo
{
	background-image: url("../../images/topnavbar-white.gif");
	background-repeat: no-repeat; 
	height: 24px;
	width: 342px;
}
.header_mid
{
	background:#FFFFFF;
}
.header_menu
{
	color:#004784;
	font-weight:bold;
	padding-left:147px;
	text-align:left;
	padding-right:1px;
	padding-top:0px;
	border-bottom:4px solid #BDCFE7;
	vertical-align:top;
}
.top_menu_table
{
	background:#0062BD;
}
.top_menu
{
	height:21px;
	background:#FDFEFD;
	font-family:Arial, Verdana;
	font-size:8pt;
	color:#004784;
	font-weight:bold;
	text-align:center;
	padding-left:3px;
	padding-right:3px;
	cursor: pointer;
	background-image:url('../../images/tabbg.gif');
	background-repeat:repeat-x;
	border-left:2px solid #0062BD;
	border-right:2px solid #0062BD;
}
.top_menu_over
{
	height:21px;
	background:#CCDCEC;
	font-family:Arial, Verdana;
	font-size:8pt;
	color:#004784;
	font-weight:bold;
	text-align:center;
	padding-left:3px;
	padding-right:3px;
	cursor: pointer;
	/*background-image:url('../../images/tableft.gif');
	background-repeat:no-repeat;*/
	border-left:2px solid #0062BD;
	border-right:2px solid #0062BD;
}
.top_menu_clicked
{
	height:21px;
	background:#BDCFE7;
	font-family:Arial, Verdana;
	font-size:8pt;
	color:#004784;
	font-weight:bold;
	text-align:center;
	padding-left:3px;
	padding-right:3px;
	cursor: pointer;
	background-image:url('../../images/tabactive.gif');
	background-repeat:repeat-x;
	border-left:2px solid #0062BD;
	border-right:2px solid #0062BD;
}
.headerbg1
{
	background:transparent;
	background-image:url('../../images/eng/topbar_scale.gif');
	background-repeat:no-repeat;
	height:90px;
	width: 100%;
}
.help-navigation 
{
    background-color: Transparent;
    Font-Size:8pt;
    font-weight:normal;
    color:#FFFFFF;
    padding-right:8pt;
	padding-top:8px;
	vertical-align:top;
}
.top-navigation 
{
    background-color: Transparent;
    Font-Size:8pt;
    font-weight:normal;
    color:#0062BD;
    padding-right:8pt;
	padding-top:0px;
	vertical-align:top;
	text-align:right;
}
.top-nav-title 
{
    background-color: Transparent;
    Font-Size:9pt;
    font-weight:bold;
    color:#FFFFFF;
	padding-right: 25px;
	padding-left: 5px;
	text-align:left; 
	padding-top:5px;
}
.top-nav-logo 
{
    background-color: Transparent;
	padding-right:8pt;
	margin-top:9px;
	text-align:right;
	vertical-align:top;
}
.top-nav-item 
{
    background-color: Transparent;
    Font-Size:8pt;
    font-weight:normal;
    color:#FFFFFF;
	padding-right:8pt;
	padding-top:5px;
	text-align:right;
	vertical-align:top;
}
.top-nav-item A:link
{
    color:#FFFFFF;
    text-decoration:none;
}
.top-nav-item A:hover
{
    color:#FFFFFF;
    text-decoration:none;
}
.top-nav-item A:visited
{
    color:#FFFFFF;
    text-decoration:none;
}
#header_rt
{
	background-color: transparent;
	background-image:url('../../images/header_rt.gif');
	background-repeat:no-repeat;
	height:20px;
	width:20px;
	vertical-align:top;
	text-align:left;
}
#quicklinksbg
{
	background-color: #FFFFFF;
	padding-left: 1px;
	padding-top:1px;
	padding-right:1px;
	height:20px;
}
select#quicklinks
{
	border: none; 
	/* background-color:transparent; */ 
	font-size: 10px; 
	width:160px;
}
#WelcomeText
{
	color:#FFFFFF;
	font-size:10pt;
	text-align:center;
	font-weight:bold;
	text-transform:uppercase;
}


/*------Customer Details Panel-----------*/
div#custPanel
{
	width: 100%; 
	height:100%; 
	background: #FFFFFF; 
	padding: 0px; 
	margin:0; 
	border-top: 2px outset #EEEEEE; 
	text-align:center; 
}

.toDoTitle
{
	font-weight:bold;
	color:#FFFFFF;
	background:#55A9D6;
	height:20px;
	padding:3px;
}
#toDoContent
{
	margin-left:5px;
	margin-right:10px;
	padding:0px;
}
#loginContent
{
	margin-left:5px;
	margin-right:10px;
	padding:0px;
}
#loginContent h2, #custContent h2, #toDoContent h2
{
	background-color:#DEDEDE;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
	color:#0D4369;
}
#toDoDetails, #loginDetails
{
	width:165px;
	height:72px; 
	overflow-y:auto; 
	margin:0; 
	padding-left:0px; 
	background-color:#F5F5F5;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
}
#custContent
{
	padding-left:3px;
	padding-right: 3px;
}

ul
{
	margin-left:3px;
	padding-left:15px;
	padding-top:3px;
}

ul li
{
	margin-left:0px;
	padding-left:0px;
}
#SearchData
{
	height:100%;
	background:transparent;
	text-align:left;
	padding: 3px;
}
#custSearch
{
	FONT-WEIGHT: normal;
	color: #000000;
	width:100%;
	height:72px;
	padding:0px;
}
#Search1
{
	background-color:#F5F5F5;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
	height:72px;
	width: 100%;
	margin-left:0px;
	padding: 3px;
	overflow-y:auto; 
}
#Search2
{
	background-color:#F5F5F5;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
	height:72px;
	width: 100%;
	margin-left:3px;
	padding:3px;
	overflow-y:auto; 
}

#Search3
{
	background-color:#F5F5F5;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
	height:72px;
	width: 0px;
	margin-left:3px;
	padding: 3px;
	overflow-y:auto; 
	display:none;
}

#Search4
{
	background-color:#F5F5F5;
	border-left:1px solid #D3D3D3;
	border-right:1px solid #D3D3D3;
	border-bottom:1px solid #D3D3D3;
	height:100%;
	width: 100%;
	margin-left:0px;
	padding: 3px;
	vertical-align:top;
}
.SrchData
{
	font-weight: normal;
	width:100%;
	visibility:visible;
}
.SrchData1
{
	FONT-WEIGHT: normal;
	width:100%;
	visibility:hidden;
}
.BoldText
{
	FONT-WEIGHT: bold;
}
/*------Customer Details Panel End-----------*/
/*-------------- Menu Area -----------*/
.MenuWorkArea
{
    BACKGROUND-COLOR: #0062BD;
	border-right: 0px solid #0062BD;
	overflow-y:auto;
	overflow-x:hidden;
}
.MenuLevel1
{
	width:150px;
	text-transform:Capitalize;
	text-decoration:none;
	vertical-align:middle;
	height:22px; 
	color: #343434;
	font-weight:bold;
	cursor: pointer;
	text-decoration:none;
	background-color:#9DBBD7;
	background-image:url('../../images/menubg.gif');
	background-repeat:repeat-x;
	padding-left:3px;
	padding-top:3px;	
}
.MenuLevel1H
{
	width:150px;
	text-transform:Capitalize;
	text-decoration:none;
	vertical-align:middle;
	height:22px; 
	color: #FFFFFF;
	font-weight:bold;
	cursor: pointer;
	text-decoration:none;
	background-color:#9DBBD7;
	background-image:url('../../images/menubg.gif');
	background-repeat:repeat-x;
	padding-left:3px;
	padding-top:3px;	
}
.MenuLevel1Click
{
	width:150px;
	text-transform:Capitalize;
	text-decoration:none;
	vertical-align:middle;
	height:22px; 
	color: #343434;
	font-weight:bold;
	cursor: pointer;
	text-decoration:none;
	background-color:#9DBBD7;
	background-image:url('../../images/menubg.gif');
	background-repeat:repeat-x;
	padding-left:3px;
	padding-top:3px;	
}
.MenuLevel2
{
	color: #343434;
	font-size:8pt;
	font-weight:bold;
	cursor: pointer;
	text-decoration:none;
	background-color:#9DBBD7;
	height:100%;
	width:100%;
	padding-left:3px;
	padding-top:3px;
}
.MenuLevel2 a:link, .MenuLevel2 a:visited, .MenuLevel2 a:active
{
	text-decoration:none;
	vertical-align:middle;
	white-space:nowrap;
	background-color:#9DBBD7;
}
.MenuLevel2 a:hover
{
	color: #000000;
	font-size:8pt;
	font-weight:bold;
	cursor: pointer;
	text-decoration:none;
	background-color:#9DBBD7;
	height:100%;
	width:100%;
	padding-left:3px;
	padding-top:3px;
}
.MenuLevel2link
{
	color: #343434;
	font-size:8pt;
	font-weight:bold;
	cursor: pointer;
	text-decoration:none;
	background-color:#9DBBD7;
	height:100%;
	width:100%;
	padding-left:3px;
	padding-top:3px;
}
.MenuLevel2Click
{
	color: #343434;
	font-size:8pt;
	font-weight:bold;
	cursor: pointer;
	text-decoration:none;
	background-color:#FFFFFF;
	height:100%;
	width:100%;
	padding-left:3px;
	padding-top:3px;
}
.MenuLevel2AClick
{
	color: #343434;
	font-size:8pt;
	font-weight:bold;
	cursor: pointer;
	text-decoration:none;
	background-color:#FFFFFF;
	height:100%;
	width:100%;
	padding-left:3px;
	padding-top:3px;
}
/*-------------- Menu Area End-----------*/
/*-------------- Footer Area -----------*/
#FooterArea
{
	margin:0px;
}
#Copyright
{
	background-color:#1A6094;
	border-top:4px solid #2A80C2;
}
#CopyrightText
{
	color:#FFFFFF;
	text-align:center;
	cursor:pointer;
}
#CopyrightText a:link, #CopyrightText a:visited, #CopyrightText a:active 
{
	color:#FFFFFF;
	text-align:center;
	text-decoration:none;
}
#CopyrightText A:hover
{
	color:#FFFFFF;
	text-align:center;
	text-decoration:underline;
}
.LoginCopyright
{
	color:#000000;
	text-align:center;
	vertical-align:top;
	font-size:10px;
	padding-top:5px;
	border-top: 0px solid ;
	padding-top: 10px;
	padding-bottom: 10px;
}
/*-------------- Footer Area End-----------*/
/*------Transaction/Work Area -------*/
.workarea,.WorkArea
{
	background-color: #FFFFFF;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:2px;
}
#MainTable
{
	width:99%;
	padding:0px;
	height:100%;
	border:2px double #E5E5E5;
}
#PageHeadingTable
{
	border-bottom: 2px solid #CFE0F1;
	background-color:#7EB4FF;
	width:100%;
	height:22px;
}
#PageHeading
{
    color: #FFFFFF;
	font-size: 12px;
    font-weight: bold;
	padding:2px;
}
#PageHeadingDate
{
	color: #FFFFFF;
    font-weight: normal;
	padding:2px;
	text-align:right;
}
.AlterRow1
{
    BACKGROUND-COLOR: #F5F5F5;
}
.AlterRow2
{
    BACKGROUND-COLOR: #FFFFFF;
}
.TableBody
{
    BACKGROUND-COLOR: #CFE0F1;
}
.TableBorder
{
    BORDER: 1px solid #7EB4FF;
    Background-color:#F5F5F5;
	border-spacing:2px;
	padding:2px;
	margin-top:5px;
	width:95%;
}
.TableAlign
{
	width:95%;
}
.TableNoBorder
{
	border-spacing:2px;
	padding:2px;
	margin-top:5px;
	width:95%;
}
.errorMessage
{
	BORDER: 0px solid #98B2CA;
    Background-color:#F5F5F5;
	border-spacing:2px;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
	padding-bottom:5px;
	width:100%;
}
#errorTab
{
	
	float:right !important;
}
.msgFrame
{
	background:#ccc!important;
	border:1px solid #aaa !important;
	float:right!important;
}
.ColHeadingRightAligned
{
	background-color: #CFE0F1;
	font-weight:normal;
	color:#000000;
	text-align: right;
	padding-right: 5px;
	line-height:18px;
	text-decoration: none;
}
.ColHeadingLeftAligned
{
	background-color: #CFE0F1;
	font-weight:normal;
	color:#000000;
	text-align: left;
	padding-left: 5px;
	height:18px;
	text-decoration: none;
}
.ColHeadingCenterAligned
{
	background-color: #CFE0F1;
	font-weight:normal;
	color:#000000;
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
	height:18px;
	text-decoration: none;
}
.ColHeadingRightAlignedBold
{
	background-color: #CFE0F1;
	font-weight:bold;
	color:#000000;
	text-align: right;
	padding-right: 2px;
	height:18px;
	text-decoration: none;
	border: 1px solid #CFE0F1;
}
.ColHeadingLeftAlignedBold
{
	background-color: #CFE0F1;
	font-weight:bold;
	color:#000000;
	text-align: left;
	padding-left: 5px;
	height:18px;
	text-decoration: none;
	border: 1px solid #CFE0F1;
}
.ColHeadingCenterAlignedBold
{
	BACKGROUND-COLOR: #CFE0F1;
	Font-weight:bold;
	color:#000000;
	TEXT-ALIGN: center;
	PADDING-LEFT: 5px;
	height:18px;
	BORDER: 1px solid #CFE0F1;
	TEXT-DECORATION: none;
}
.DataRightAligned
{
    COLOR: #000000;
    FONT-WEIGHT: normal;
	PADDING-right: 5px;
    TEXT-ALIGN: right;
	height:18px;
   /*  text-transform:Capitalize; */
}
.DataLeftAligned
{
    COLOR: #000000;
	FONT-WEIGHT: normal;
	TEXT-ALIGN: left;
	PADDING-LEFT: 5px;
	height:18px;
	/* text-transform:Capitalize; */
}
.DataRightAlignedBold
{
	COLOR: #000000;
	FONT-WEIGHT: bold;
	PADDING-right: 5px;
	TEXT-ALIGN: right;
	height:18px;
	/* text-transform:Capitalize; */
}
.DataLeftAlignedBold
{
	COLOR: #000000;
	FONT-WEIGHT: bold;
	PADDING-LEFT: 5px;
	TEXT-ALIGN: left;
	height:18px;
	/* text-transform:Capitalize; */
}
.DataCenterAligned
{
	COLOR: #000000;
	FONT-WEIGHT: normal;
	TEXT-ALIGN: center;
	height:18px;
	/* text-transform:Capitalize; */
}
.DataCenterAlignedBold
{
	COLOR: #000000;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	height:18px;
	/* text-transform:Capitalize; */
}
/*------Transaction/Work Area End-------*/
/*------------- Buttons -------------*/
.ButtonArea
{
	margin-top:5px;
	width:95%;
}
.NavBold
{
	text-align: right;
}
.buttons, .logoff_buttons
{
    background: transparent url('../../images/buttonsgrey.gif') no-repeat;
    FONT-SIZE: 8pt;
	font-weight:bold;
    padding-left: 3px;
	padding-right:3px;
	padding-top:2px;
	padding-bottom:2px;
    BORDER: 0px solid #CCCCCC;
    FONT-FAMILY: Arial, Verdana;
	height:31px;
	text-transform:Capitalize;
	color:#000000;
	width:102px;
	cursor:pointer;
}
/*------------- Buttons End-------------*/
/*-----------Hotlinks----------*/
#Hotlinks
{
	BORDER: 1px solid #D3D3D3;
	padding:0px;
}
h2.HotlinksHead
{
	color:#0D4369;
}
.HotlinksHead
{
	background-color: #DEDEDE;
	border-bottom:1px solid #D3D3D3;
	padding-left:2px;
	padding-right:2px;
}
.HotlinksSubContents
{
	background-color: #F5F5F5;
	padding:2px;
}

/*-----------Hotlinks Ends----------*/
/*------------- Button -------------*/
.ErrorTable
{
	background-color:#FFFFFF;
	border:1px dashed #7EB4FF;
	width:99%;
}
.ErrorMsg
{
	color:#000000;
	font-style:italic;
	padding-bottom:2px;
	font-weight:bold;
}



.Heading
{
    BACKGROUND-COLOR: #4E7DAB;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    BORDER-BOTTOM: #9485a8;
	BORDER-LEFT: #9485a8;
	BORDER-RIGHT: #9485a8;
	BORDER-TOP: #9485a8;
    COLOR: #FFFFFF;
	FONT-WEIGHT: bold;	
	TEXT-ALIGN: left;
    VERTICAL-ALIGN: middle
}
.HeadingCenter
{
    BACKGROUND-COLOR: #e0dfdf;
    BACKGROUND-IMAGE: none;
    BACKGROUND-REPEAT: repeat;
    BORDER-BOTTOM: #9485a8;
    BORDER-LEFT: #9485a8;
    BORDER-RIGHT: #9485a8;
    BORDER-TOP: #9485a8;
    COLOR: #0e259a;
    FONT-WEIGHT: bold;
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: middle
}


.ControlDataRightAligned
{
	COLOR: #000000;
	FONT-FAMILY:Verdana;
	Font-Size:10px;
	TEXT-ALIGN: right;
	VERTICAL-ALIGN: middle;
	text-transform:Capitalize;

}
.ControlDataLeftAligned
{
	COLOR: #000000;
	FONT-FAMILY:Verdana;
	Font-Size:10px;
	TEXT-DECORATION: none;
	VERTICAL-ALIGN: middle;
	text-transform:Capitalize;
}
.Error
{
	BACKGROUND-COLOR: #ccccb7;
	COLOR: #000000;
	FONT-WEIGHT: normal;
	TEXT-ALIGN: left;
}
.Warning
{
	font-family:Verdana;
	Font-Size:10px;
	font-weight:normal;
	COLOR: red;
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: middle;
}
.Response
{
	COLOR: maroon;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: middle;
}
.Instruction
{
	COLOR: #4E7DAB;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: left;
	VERTICAL-ALIGN: middle;
}


.MainMenu
{
	BACKGROUND-COLOR: #f8f8f8;
	BORDER-BOTTOM: #c8c7cc 1px solid;
	BORDER-LEFT: #c8c7cc 1px;
	BORDER-RIGHT: #c8c7cc 1px;
	BORDER-TOP: #c8c7cc 1px;
	COLOR: #09092e;
	FONT-WEIGHT: bold;
	HEIGHT: 20px;
	TEXT-ALIGN: left;
	TEXT-TRANSFORM: capitalize;
	VERTICAL-ALIGN: middle;
}




.ControlDataLeftAligned INPUT
{
}
.MainMenu A:link
{
    COLOR: #09092e
}
.MainMenu A:active
{
    COLOR: #09092e
}

.MainMenu A:link
{
    COLOR: #09092e
}
.MainMenu A:active
{
    COLOR: #09092e
}
.MainMenu A:hover
{
    COLOR: #cc6600
}
.MainMenu A:visited
{
    COLOR: #09092e
}
.NavBold A:hover
{
    COLOR: #cc6600;
    TEXT-DECORATION: underline
}
.NavBold A:link
{
    COLOR: #5e5646;
    TEXT-DECORATION: underline
}
.NavBold A:visited
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
.NavBold A:active
{
    COLOR: #006600;
    TEXT-DECORATION: underline
}
.Heading A:hover
{
    COLOR: #cc6600;
    TEXT-DECORATION: underline
}
.Heading A:link
{
    COLOR: #5e5646;
    TEXT-DECORATION: underline
}
.Heading A:visited
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
.Heading A:active
{
    COLOR: #006600;
    TEXT-DECORATION: underline
}
.NavBoldInitCaps A:active
{
    COLOR: #31544e
}
.NavBoldInitCaps A:link
{
    COLOR: #09092e
}
.NavBoldInitCaps A:visited
{
    COLOR: #31544e
}
.ControlDataRightAligned SELECT
{
    TEXT-ALIGN: right
}
.ControlDataRightAligned INPUT
{
    TEXT-ALIGN: right
}
.DataLeftAligned A:active
{
    COLOR: #31544e
}
.DataLeftAligned A:link
{
    COLOR: #09092e
}
.DataLeftAligned A:visited
{
    COLOR: #09092e
}
.DataCenterAligned A:active
{
    COLOR: #31544e
}
.DataCenterAligned A:link
{
    COLOR: #09092e
}
.DataCenterAligned A:visited
{
    COLOR: #31544e
}
.DataRightAligned A:active
{
    COLOR: #31544e
}
.DataRightAligned A:link
{
    COLOR: #09092e
}
.DataRightAligned A:visited
{
    COLOR: #09092e
}
.DataLeftAlignedBold A:hover
{
    COLOR: #cc6600;
    TEXT-DECORATION: underline
}
.DataLeftAlignedBold A:link
{
    COLOR: #5e5646;
    TEXT-DECORATION: underline
}
.DataLeftAlignedBold A:visited
{
    COLOR: #000000;
    TEXT-DECORATION: underline
}
.DataLeftAlignedBold A:active
{
    COLOR: #006600;
    TEXT-DECORATION: underline
}
#Mask
{
    BACKGROUND-COLOR: white;
    COLOR: white;
    LEFT: 0pt;
    POSITION: absolute;
    TOP: 0pt
}




.noframe-framing-table  
{ 
    background-color: Transparent;
}


.alertbox
{
	background-color: transparent;
	border: 0px solid #4890A3;
	Font-Size:11px;
	width:800px;
	
}
.alertboxold
{
	margin-bottom: 3px;
	margin-top: 3px;
	margin-left: 10px;
}

.smalltext
{
	font-size: 8pt;
	font-weight: normal;
}

.headertable
{
	BORDER-BOTTOM: 1px solid #E0E8F1;
    COLOR: #318BDD;
	FONT-SIZE: 12pt;
    POSITION: static;
    FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana;
    TEXT-ALIGN: Left;
    TEXT-TRANSFORM: capitalize;
    VERTICAL-ALIGN: middle;
}
.smalltext
{
	font-size: 10px;
	font-weight: normal;
}
.scroll
{
	background:#FFFFFF;
}
.WarningTextRed
{
	color:#FC0000;
	font-weight:bold;
	font-size:11px;
	
}
.WarningText
{
	color:#000000;
	font-weight:normal;
	font-size:11px;
}
.AboutWelcome
{
	color:#000000;
	font-weight:bold;
	font-size:12px;
	height:40px;
}
.highLight
{
	background: #FFFFD2;
}
input:focus, textarea:focus {background-color:#FFFFD2;} 

.entitybody
{
	font-size:10px;
	
}
#maintable
{
	width:100%;
	padding:0px;
	border:0px double #E5E5E5;
	padding-left:0px;
	padding-right:0px;
	height:100%;
	
}
/*------------- Buttons End-------------*/
/*--------------Start of Rounded Curve------------------*/
#mainbox
{
	text-align:left;
	margin-top:3px;
	margin-left:12px;
	
	width:98%;
	BORDER: 1px solid #4FABFF;
}



/*--------------End of Rounded Curve------------------*/
.standardtable
{
	width:100%;
	color:#000000;
}
.entitylabel
{
	text-align:left;
	padding-left:10px;
	font-weight:bold;
	font-size:11px;
	
}
.entitydesc
{
	text-align:left;
	padding-left:3px;
	font-size:11px;
}
.entity
{
	text-align:right;
	padding-right:12px;
	font-size:10px;
}
.col1
{
	width:auto;
}
.col2
{
	width:auto;
}
.col50
{
	width:70%;
}